Debian Bug report logs - #497234
dpkg-cross: [INTL:ru] Russian debconf templates translation

version graph

Package: dpkg-cross; Maintainer for dpkg-cross is Debian Embedded Group <debian-embedded@lists.debian.org>; Source for dpkg-cross is src:dpkg-cross.

Reported by: Yuri Kozlov <kozlov.y@gmail.com>

Date: Sun, 31 Aug 2008 06:48:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version dpkg-cross/2.3.0

Fixed in version dpkg-cross/2.3.0.1

Done: Neil Williams <codehelp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Embedded Group <debian-embedded@lists.debian.org>:
Bug#497234; Package dpkg-cross. Full text and rfc822 format available.

Acknowledgement sent to Yuri Kozlov <kozlov.y@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Embedded Group <debian-embedded@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yuri Kozlov <kozlov.y@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: dpkg-cross: [INTL:ru] Russian debconf templates translation
Date: Sun, 31 Aug 2008 10:44:43 +0400
[Message part 1 (text/plain, inline)]
Package: dpkg-cross
Version: 2.3.0
Severity: wishlist
Tags: l10n patch


Russian debconf templates translation is attached.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.25-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
[ru.po (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Embedded Group <debian-embedded@lists.debian.org>:
Bug#497234; Package dpkg-cross. Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Embedded Group <debian-embedded@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 497234@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 497234@bugs.debian.org
Cc: control@bugs.debian.org
Subject: postponing
Date: Sun, 31 Aug 2008 14:44:45 +0100
[Message part 1 (text/plain, inline)]
dpkg-cross: [INTL:ru] Russian debconf templates translation

I'll get to this a bit later, after the Emdebian worksession when other
changes in dpkg-cross are tested and I have a way of uploading a fix for
this bug separate from the current changes (which are not to be uploaded
to Debian until after Lenny).

If anyone fancies an easy NMU of this one in the meantime, I'd be happy
with that - just add the translation to the package currently in Debian
unstable (NOT the later versions being used in the Emdebian
repositories).

I won't include the new translation into the Emdebian versions at this
time.

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.nosoftwarepatents.com/
http://www.linux.codehelp.co.uk/


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Embedded Group <debian-embedded@lists.debian.org>:
Bug#497234; Package dpkg-cross. Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Embedded Group <debian-embedded@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 497234@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: control@bugs.debian.org
Cc: 497234@bugs.debian.org
Subject: setting package to dpkg-cross libdebian-dpkgcross-perl, tagging 497234
Date: Thu, 11 Sep 2008 16:56:40 +0100
# Automatically generated email from bts, devscripts version 2.10.35
# via tagpending 
#
# dpkg-cross (2.3.2) unstable; urgency=low
#
#  * [INTL:ru] Russian debconf templates translation (Closes: #497234) 

package dpkg-cross libdebian-dpkgcross-perl
tags 497234 + pending





Tags added: pending Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Thu, 11 Sep 2008 16:03:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Embedded Group <debian-embedded@lists.debian.org>:
Bug#497234; Package dpkg-cross. (Wed, 15 Oct 2008 06:21:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to christian.perrier@onera.fr (Christian Perrier):
Extra info received and forwarded to list. Copy sent to Debian Embedded Group <debian-embedded@lists.debian.org>. (Wed, 15 Oct 2008 06:21:29 GMT) Full text and rfc822 format available.

Message #22 received at 497234@bugs.debian.org (full text, mbox):

From: christian.perrier@onera.fr (Christian Perrier)
To: dpkg-cross@packages.debian.org
Cc: 497234@bugs.debian.org
Subject: Heads-up mail for remaining debconf l10n bug 497234 in dpkg-cross
Date: Wed, 15 Oct 2008 08:18:57 +0200 (CEST)
Dear Debian maintainer,

This mail is part of a semi mail bomb^W reminder batch sent to
maintainers of packages that stil have opened bug reports for debconf
templates translations.

Fixing these bugs before lenny is shipped is very easy to do and would
be greatly appreciated by the translators who sent you these bugs
reports.

You probably know that I run a longstanding NMU campaign for such bug
reports. *You* are under my radar..:-). So, better escape before the
radar catches you or your package...

I'm perfectly aware that this mail is sent to:

- some packages that are not in lenny. You might then consider that
fixing the bugs before lenny is not vital....and you're not entirely
wrong. But, well, please take this as an opportunity to get rid of my
reminders and nagging...


- some packages where l10n bug reports are very recent. Some, even,
where these translations were sent just after a deadline given to
translators. For those, I can't really blame you for not fixing the
bug already, obviously. Then, please take this mail a a gentle
heads-up reminder.

Please don't take this as a big urge to upload. You might very well
have good reasons to not upload... Still, please consider uploading,
particularly if your package is ranked high in
http://i18n.debian.net/debian-l10n/l10n-nmu/nmu_bypackage.html


Many thanks for your work for Debian and for your consideration for
i18n/l10n.






Reply sent to Neil Williams <codehelp@debian.org>:
You have taken responsibility. (Wed, 22 Oct 2008 10:54:10 GMT) Full text and rfc822 format available.

Notification sent to Yuri Kozlov <kozlov.y@gmail.com>:
Bug acknowledged by developer. (Wed, 22 Oct 2008 10:54:10 GMT) Full text and rfc822 format available.

Message #27 received at 497234-close@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 497234-close@bugs.debian.org
Subject: Bug#497234: fixed in dpkg-cross 2.3.0.1
Date: Wed, 22 Oct 2008 10:47:10 +0000
Source: dpkg-cross
Source-Version: 2.3.0.1

We believe that the bug you reported is fixed in the latest version of
dpkg-cross, which is due to be installed in the Debian FTP archive:

dpkg-cross_2.3.0.1.dsc
  to pool/main/d/dpkg-cross/dpkg-cross_2.3.0.1.dsc
dpkg-cross_2.3.0.1.tar.gz
  to pool/main/d/dpkg-cross/dpkg-cross_2.3.0.1.tar.gz
dpkg-cross_2.3.0.1_all.deb
  to pool/main/d/dpkg-cross/dpkg-cross_2.3.0.1_all.deb
libdebian-dpkgcross-perl_2.3.0.1_all.deb
  to pool/main/d/dpkg-cross/libdebian-dpkgcross-perl_2.3.0.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 497234@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Neil Williams <codehelp@debian.org> (supplier of updated dpkg-cross package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 22 Oct 2008 11:22:41 +0100
Source: dpkg-cross
Binary: dpkg-cross libdebian-dpkgcross-perl
Architecture: source all
Version: 2.3.0.1
Distribution: unstable
Urgency: low
Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
Changed-By: Neil Williams <codehelp@debian.org>
Description: 
 dpkg-cross - tools for cross compiling Debian packages
 libdebian-dpkgcross-perl - functions to aid cross-compiling Debian packages
Closes: 497234 502108
Changes: 
 dpkg-cross (2.3.0.1) unstable; urgency=low
 .
   * [INTL:ru] Russian debconf templates translation (Closes: #497234)
   * [INTL:uk] Ukrainian debconf templates translation.
   * [INTL:ka] Georgian debconf templates translation.
   * [INTL:sv] po-debconf file for dpkg-cross (Closes: #502108)
Checksums-Sha1: 
 0cd1563d631217f4d875f93aec3d9cb751fcc836 1267 dpkg-cross_2.3.0.1.dsc
 c1eaa3d4378eeb1636dfe00718586c3db11f09e5 87410 dpkg-cross_2.3.0.1.tar.gz
 e53d1f05c98d421579312301a2b8fe65719c7346 50916 dpkg-cross_2.3.0.1_all.deb
 306c5fbd29261666fff1ca4c14a5b1cb8c2b416f 30828 libdebian-dpkgcross-perl_2.3.0.1_all.deb
Checksums-Sha256: 
 ae44556c548fa78a0e56b0a43a57920001867dd60df1ded3266282103001e726 1267 dpkg-cross_2.3.0.1.dsc
 b0b2337d61ca06c080dd0dfb68e1c4b9df8ec70210932e110d40718278131563 87410 dpkg-cross_2.3.0.1.tar.gz
 4163d838c796f99ffd9861146d7d4ebcadaeeb1e60f289aee8f786af2da2a8a6 50916 dpkg-cross_2.3.0.1_all.deb
 ca1f3e59bcce409ea32c023df24cd9bcfc9c3221f6a0e628d2aa5081479e4fe6 30828 libdebian-dpkgcross-perl_2.3.0.1_all.deb
Files: 
 ffdc6760568e7919d0441a76186f1dfb 1267 utils extra dpkg-cross_2.3.0.1.dsc
 c0776e4bfbaa29c3c795e3917a23f240 87410 utils extra dpkg-cross_2.3.0.1.tar.gz
 5e3e74f848cc3859f8ae97c855e1d350 50916 utils extra dpkg-cross_2.3.0.1_all.deb
 5ad0e0d0cb6f97779c981e64fec1e30f 30828 perl extra libdebian-dpkgcross-perl_2.3.0.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkj/AakACgkQiAEJSii8s+PTqwCg19g1NwYwbvDsk2OlZi3P58WD
iI4AoO2EirGRCuN2EsRuLgQSTdujU4ft
=vZGj
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 01 Dec 2008 07:28:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:00:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.